/*****    fi/lib//fi.css    05.02.21    *****/

body            { font-family:Calibri, Arial, Helvetica, Verdana, sans-serif;
                  font-size:10pt; background-color:#dde; text-align:center;
                  margin:0; padding:0; border:0; height:100%; max-height:100%;
                }
#topframe       { position:sticky; top:0; left:0; right:0; height:150;
                  overflow:auto; background-color:#dde;
                  border-bottom:solid thin white;
                }
#editframe      { position:fixed; top:300px; left:50px; background-color:#ffa;
                  padding:6px; background-color:#fff; border:solid thin gray }

table           { border: solid thin gray;  border-collapse: collapse;
                  background-color: white;  margin: 5pt auto; 
                }
tr:nth-child(odd)  { background-color: #eef; }
td              { width:2ex; padding:0 2px; margin:0; text-align:right; }

input           { font-family: Calibri, Arial, Helvetica, Verdana, sans-serif;
                  font-size: 10pt}
input.h         { font-family: Calibri, Arial, Helvetica, Verdana, sans-serif;
                  font-size: 10pt; height:12px}
button.i        { font-family: Calibri, Arial, Helvetica, Verdana, sans-serif;
                  font-size: 10pt}
.inp            { font-family: Calibri, Arial, Helvetica, Verdana, sans-serif;
                  font-size: 10pt; background-color: #ff7}
a               { color:#00a; text-decoration:none }
a:hover         { color:#c00; text-decoration:underline; }
input.a         { padding:0; background-color:transparent; border:none; 
                  color:#00a; text-decoration:none }
input.a:hover   { color:#c00; text-decoration: underline; }
button.a        { padding:0; background-color:transparent; border:none; 
                  color:#00a; text-decoration:none; }
button.a:hover  { color:#c00; text-decoration: underline; 
                  background-color:lightgreen; }

.bew            { width:3ex; font-size:80% }
.fsize90        { font-size:90% }

.pad0           { padding:0 }
.edit           { background-color:#ffa; padding:1px 1px 0 0; }
.del            { background-color:#fdd; padding:1px 1px 0 0; }
.editgo         { background-color:#ff7; padding:1px 1px 0 0;
                  text-align:center; width:9ex; }
.delgo          { background-color:#fdd; padding:1px 1px 0 0; 
                  text-align:center; }
.head           { position:sticky; background-color:#ccf; padding:2px }
.err            { position:fixed; height:100px; width:100%; bottom:20px }
.rem            { position:fixed; height:50px; width:300px; 
                  text-align:left; left:10px; bottom:5px }
.foot           { position:fixed; height:15px; right:10px; bottom:5px }

.bold           { font-weight:bold }
.italic         { font-style:italic }
.left           { text-align:left }
.right          { text-align:right }
.center         { text-align:center }
.top            { vertical-align:top }
.txred          { color: #f00 }
.txgray         { color: #777 }
.txlgray        { color: #aaa }
.vlrose         { background-color: #ffe7f2 }
.vlyellow       { background-color: #e7fff2 }
.vlgreen        { background-color: #e7e7ff }
.vlblue         { background-color: #f2f2ff }
.vlbrown        { background-color: #f8f0d0 }
.vlgray         { background-color: #eee }
.lyellow        { background-color: #ff8 }

.blgray         { border-left:solid thin gray }
.brgray         { border-right:solid thin gray }

input.down2     { position:relative; top:3px }

/* Allgemein */
.ex0  { width:0; padding:0; margin:0 }
.ex1  { width:1ex }
.ex2  { width:2ex }
.ex3  { width:3ex }
.ex4  { width:4ex }
.ex5  { width:5ex }
.ex6  { width:6ex }
.ex7  { width:7ex }
.ex8  { width:8ex }
.ex9  { width:9ex }
.ex10 { width:10ex }
.ex11 { width:11ex }
.ex12 { width:12ex }
.ex14 { width:14ex }
.ex16 { width:16ex }
.ex18 { width:18ex }
.ex20 { width:20ex }
.ex22 { width:22ex }
.ex24 { width:24ex }
.ex30 { width:30ex }
.ex40 { width:40ex }
.ex50 { width:50ex }
.ex60 { width:60ex }

.ht3  { height:3px }
.ht15 { height:15px }


